PL-STARBASE(1)

NAME
pl-starbase - convert a Unix Plot file to Starbase commands

SYNOPSIS
pl-starbase < unix_plot > starbase_cmds

DESCRIPTION
Reads a Unix Plot file from standard input and converts it to Starbase commands which are written to standard output.

SEE ALSO
pl-asc(1), pl-hpgl(1), pl-pl(1), plrot(1), pl-fb(1), libplot3(3), plot(5)

AUTHORS
Mark Huston Bowden

SOURCE
Research Institute, E-47
University of Alabama in Huntsville
Huntsville, AL 35899

BUG REPORTS
Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>.